Subject: tentative disman agenda for Oslo

From: Randy Presuhn <[email-masked]>
Date: Fri, 18 Jun 1999 17:29:50 -0700 (PDT)

Hi -

Here's a tentative agenda for the disman working group meeting in Oslo.
If you have any corrections or additions, or would like to make a
technical presentation, please let me know.

         Disman working group
   45th IETF meeting in Oslo, Norway
 Wednesday, July 14, 1999 at 0900-1130

1. Adminstrative matters
   1.1 selection of minute-taker
       See http://www.ietf.org/instructions/minutes.html
   1.2 circulation of signup sheet
   1.3 Review of Agenda
   1.4 Allocation of time
2. Status of Current Internet-Drafts:
   2.1 expression MIB (document update as result of WG last call)
   2.2 event MIB (document update as result of WG last call)
   2.3 log MIB (document update as result of WG last call)
   2.4 remote operations MIB (WG last call complete?)
3. Implementation Experience:
   3.1 RFC 2591 (schedule MIB) implementation experience
   3.2 RFC 2592 (script MIB) implementation experience
   3.3 RFC 2593 (SMX) status and implementation experience
4. Issues:
   4.1 RFC 2591 (script MIB):
   4.2 RFC 2592 (script MIB):
       Restartable scripts
       auto-start scripts
       Error message during script compilation (smScriptError)
       Greater flexibility in run-time errors (strings)
       Scripts that can run forever without having to reset smRunLifeTime
       Index smLangTable by name rather than Integer32
       Index smScriptTable by name rather than Integer32
       Scripts that can run forever
       dependencies between scripts
       script version identification
5. Strategy for Updates to RFCs:
    5.1 RFC 2591: (wait, cycle, advance?)
    5.2 RFC 2592: (wait, cycle, advance?)
6. Technical Presentations (none yet, please contact chair in advance)
   See  http://www.ietf.org/instructions/slides.html
7. Wrap-up
   7.1 reminders to minute-takers and presenters
   7.2 retrieval of sign-up sheet

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------

---

From: Rob Frye <[email-masked]>
Date: Sun, 20 Jun 1999 23:11:27 -0400

>    4.1 RFC 2591 (script MIB):

[should be "schedule MIB"]

>    7.2 retrieval of sign-up sheet

I did not run thru the threads of email messages over the past month+, but
this seems like it captures the discussions.  Does "auto-start scripts"
and "run forever" include discussion of syntax for specifying such?

-- Rob.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Rob Frye ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Sr. Network Management Architect   Email:         [email-masked]
MCI WorldCom                       Phone: +1-703-715-7225/V272-7225
2100 Reston Parkway, Suite 600     Fax:   +1-703-715-7436/V272-7436
Reston, VA  20191                  Pager:           +1-888-270-1537
~~~~~~~~~ Standards are great, everyone should have one! ~~~~~~~~~~